‫ Debian update for iceape and iceweasel

IRCAD2012061961
ID: IRCAD2012061961
Release Date: 2012-06-08
Criticality level: Highly critical
 
Software:
Debian GNU/Linux 6.0
 
Description:
Debian has issued an update for iceape and iceweasel. This fixes multiple vulnerabilities, which can be exploited by malicious people to compromise a user's system.
 
Solution
Apply updated packages via the apt-get package manager.
 
References:
DSA-2488-1:
DSA-2489-1:
 
Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 20 خرداد 1391

امتیاز

امتیاز شما
تعداد امتیازها:0